.card{
  cursor: pointer;
}
.card-text{
  //color: #504d4d !important;
}
.card-text span {
  //color: #483b3c;
  font-weight: 500;
  font-size: 15px;
}

p.card-text{
  margin-bottom: 12px !important;
}
.card-text.date{
  position: absolute;
  bottom: 2px;
  right: 10px;
}
.card-text.date span{
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: #5151a2;
}
.card-embossed {
  -moz-box-shadow: 0 0 10px #ffc107 !important;
  -webkit-box-shadow: 0 0 10px #ffc107 !important;
  box-shadow: 0 0 10px #ffc107 !important;
}
